{
  "version": "3.92.33225.0",
  "course_id": "5oITAPAhafX",
  "title": "Section 1 Review Questions",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Intro to Sustainability Questions"
    }
  ],
  "slides": [
    {
      "id": "5dVPltc4pt8",
      "title": "1. How are each of the three E’s (environment, economy, equity [or social]) interconnected?",
      "scene_index": "1.1"
    },
    {
      "id": "5msqlOFQQvC",
      "title": "2. Why is it important to consider all three E’s in business and in our society?",
      "scene_index": "1.2"
    },
    {
      "id": "6XuQxiWDREc",
      "title": "3. Describe what sustainability is and explain why it is important in your life.",
      "scene_index": "1.3"
    },
    {
      "id": "6FvmYxBNYs0",
      "title": "Congratulations!\r\nYou have completed Section 1 of this module.\n\nReturn to the module navigation to continue to Section 2: Sustainability Key Terms.\n",
      "scene_index": "1.4"
    }
  ],
  "player": {
    "name": "unified",
    "width": 1220,
    "height": 746
  },
  "stage": {
    "width": 1200,
    "height": 675
  }
}